<!DOCTYPE html>
<html>
 <style>
	body {background-color:#0e2f44; color:#b0bfbb; }
	h1   {color:#33aaee; font-family: keine; font-size: 100%; text-align:center;}
	h3   {color:#33aaee; font-family: basic title font; font-size: 400%; text-align:center;}
	p    {text-align:center; color: #b0bfbb; font-family: roboto; font-size: 130%;}
	br   {display: block; margin: 5px 0;}
	td   {width:100%;}
	table	{width:470px; border-style:dashed;border-radius: 8px;border-color:orange;border-width: 1px;border-collapse: separate; border-spacing: 40px 1px;text-align: center;}
	a:link    {color:#33aaee; background-color:transparent; text-decoration:none}
	a:visited {color:orange ; background-color:transparent; text-decoration:none}
	a:hover   {color:#daa520; background-color:transparent; text-decoration:none}
	a:active  {color:#daa520; background-color:transparent; text-decoration:bold}
	.button   {width:100%; font-size: 12px; background-color: #33aaee; border: none; border-radius: 8px;color: #0e2f44; text-align: center; text-decoration: none; display: inline-block; margin: 4px 2px; cursor: pointer;}
	.inputbox {width:115%; border-radius: 2px;border: none;}
  	select    {-webkit-appearance: none; -moz-appearance: none; appearance: none; background-color: #ea0000; color:#fafaea; border-radius: 21px;border: none;}
 </style>
<head><title>Homepage</title></head>
<br>
<body><center> 
<table id=search-bars>
  <td><br></td>

  <tr id=archive>
    <td><form method="get" action="https://archive.org/search.php?query="><input type="text" name="query" class="inputbox" value=""></td>
    <td><input type="submit" class="button" value="Archive.org"></form>	</td>
  </tr>
 
  <tr id=searx>
    <td><form method="get" action="https://northboot.xyz/search?q="> <input type="text" name="q" class="inputbox" value=""></td>
    <td><input type="submit" class="button" value="SearX"></form>
  </tr>
  
  <tr id=duckduckgo>
    <td><form method="get" action="https://duckduckgo.com/html?q=search"> <input type="text" name="q" class="inputbox" value=""></td>
    <td><input type="submit" class="button" value="DuckDuckGo"></form>
  </tr>

  <tr id=duckduckgo-images>
    <td><form method="get" action="https://duckduckgo.com/?q=search&t=h_&iax=images&ia=images"> <input type="text" name="q" class="inputbox" value=""></td>
    <td><input type="submit" class="button" value="DuckDuckGo-Images"></form>
  </tr>

  <tr id=dict>
    <td><form method="get" action="https://www.dict.cc/?s="><input type="text" name="s" class="inputbox"></td>
    <td><input type="submit" class="button" value="Dict.cc"></form></td>
  </tr>  

  <tr id=github>
    <td><form method="get" action="https://github.com/search?utf8=%E2%9C%93&q=&ref=simplesearch"> <input type="text" name="q" class="inputbox" value=""></td>
    <td><input type="submit" class="button" value="Github"></form>
  </tr>

<!--
  <tr id=gitlab>
    <td><form method="get" action="https://gitlab.com/search?utf8=✓&snippets=&scope=&repository_ref=&search"> <input type="text" name="search" class="inputbox" value=""></td>
    <td><input type="submit" class="button" value="GitLab"></form>
  </tr>
-->

  <tr id=google>
    <td><form method="get" action="https://www.google.de/search"> <input type="text" name="q" class="inputbox" value=""></td>
    <td><input type="submit" class="button" value="Google"></form>
  </tr>

  <tr id=google-images>
    <td><form method="get" action="https://www.google.de/images"> <input type="text" name="q" class="inputbox" value=""></td>
    <td><input type="submit" class="button" value="GoogleImages"></form>
  </tr>

  <tr id=google-maps>
    <td><form method="get" action="https://www.google.de/maps?um=1&ie=UTF-8&fb=1&gl=de&sa=X&q="> <input type="text" name="q" class="inputbox" value=""></td>
    <td><input type="submit" class="button" value="GoogleMaps"></form>
  </tr>

  <tr id=google-scholar>
    <td><form method="get" action="https://scholar.google.de/scholar?hl=de&q="> <input type="text" name="q" class="inputbox" value=""></td>
    <td><input type="submit" class="button" value="GoogleScholar"></form></td>
  </tr>

  <tr id=openstreetmap>
    <td><form method="get" action="https://www.openstreetmap.org/search?commit=Go&query="><input type="text" name="query" class="inputbox" value=""></td>
    <td><input type="submit" class="button" value="OpenStreetMap"></form></td>
  </tr>

<!--
  <tr id=reddit>
    <td><form method="get" action="https://www.reddit.com/search?q="><input type="text" name="q" class="inputbox" value=""></td>
    <td><input type="submit" class="button" value="Reddit"></form></td>
  </tr>
-->

  <tr id=soundcloud>
    <td><form method="get" action=" https://soundcloud.com/search?q=  "><input type="text" name="q" class="inputbox" value=""></td>
    <td><input type="submit" class="button" value="Soundcloud"></form></td>
  </tr>

<!--
  <tr id=shodan>
    <td><form method="get" action="https://www.shodan.io/search?query="><input type="text" name="query" class="inputbox" value=""></td>
    <td><input type="submit" class="button" value="Shodan"></form></td>
  </tr>
-->

  <tr id=wikipedia>
    <td><form method="get" action="https://de.wikipedia.org/w/index.php"><input type="text" name="search" class="inputbox"></td>
    <td><input type="submit" class="button" value="Wikipedia"></form></td>
  </tr>
  
  <tr id=wolframalpha>
    <td><form method="get" action="https://www.wolframalpha.com/input/?"><input type="text" name="i" class="inputbox" value=""></td>
    <td><input type="submit" class="button" value="WolframAlpha"></form></td>
  </tr>

  <tr id=bitchute>
    <td><form method="get" action="https://www.bitchute.com/search/?sort=date_created+desc&q="><input type="text" name="q" class="inputbox" value=""></td>
    <td><input type="submit" class="button" value="BITchute"></form></td>
  </tr>

<!--
  <tr id=lbry>
    <td><form method="get" action="https://lbry.tv/$/search?q="><input type="text" name="q" class="inputbox" value=""></td>
    <td><input type="submit" class="button" value="LBRY.tv"></form></td>
  </tr>
-->

  <tr id=odysee>
    <td><form method="get" action="https://odysee.com/$/search?q="><input type="text" name="q" class="inputbox" value=""></td>
    <td><input type="submit" class="button" value="Odysee"></form></td>
  </tr>

  <tr id=Twitch>
    <td><form method="get" action="https://www.twitch.tv/search?term="><input type="text" name="term" class="inputbox" value=""></td>
    <td><input type="submit" class="button" value="Twitch.tv"></form></td>
  </tr>

  <tr id=vimeo>
    <td><form method="get" action="https://vimeo.com/search?q="><input type="text" name="q" class="inputbox" value=""></td>
    <td><input type="submit" class="button" value="Vimeo"></form></td>
  </tr>

  <tr id=rumble>
    <td><form method="get" action="https://rumble.com/search/video?q="><input type="text" name="q" class="inputbox" value=""></td>
    <td><input type="submit" class="button" value="Rumble"></form></td>
  </tr>

  <tr id=youtube>
    <td><form method="get" action="https://www.youtube.com/results?search_query="><input type="text" name="q" class="inputbox" value=""></td>
    <td><input type="submit" class="button" value="YouTube"></form></td>
  </tr>

 <td><br></td>
</table> 
<br> 
<!--
  <table id=links>   
   <tr><td>
	 <a href="http://192.168.8.1/html/home.html">Internet Stick</a> -
     <a href="fritz.box">Fritz.box</a> 
   </td></tr> 
  </table> 
 </center>
-->
<!--
<a href="https://lainchan.org/%CE%94/catalog.html">&Delta;</a>  -
<a href="https://lainchan.org/%CE%BB/catalog.html">&lambda;</a>  -
<a href="https://lainchan.org/%CE%A9/catalog.html">&Omega;</a>
-->
</body>
</html>
